<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Venta de automoviles a contado y credito">
    <meta name="keywords" content="automoviles, honda, toyota, nissan, deportivos">
    <link rel="stylesheet" href="/css/estiloscarscards.css">
    <title>Venta de automoviles</title>
</head>

<body>
   
<center>

    <div id = "contenedor" >

    <a id="inicio"></a>
    <header id="encabezado">
        <center>
            <br>
            <h1 class="castoro"><strong>Automoviles Patria S.A.C.V</strong></h1>
            <h2 class="castoro"><strong>Venta de automoviles de diversas marcas</strong></h2>
            <h4 class="castoro"><strong>Av. del mar 1200 Col. Estero</strong></h4>
            <br>
           <img src="/img/carros.png" alt="Carros" width="500px">
        </center>
    </header>

    
    <nav id="menu">
        <ul>
            <li><a href="#Toyota">Toyota</a></li>
            <li><a href="#Nissan">Nissan</a></li>
            <li><a href="#Honda">Honda</a></li>
        </ul>
    </nav>
   

    <center>
        <section>
           
            <a id="Toyota"> 
            <header>
                <br><br><br>
                <!-- <h2 class="sub">TOYOTA</h2> -->
                <span class="toyota"> TOYOTA </span>   
                <!-- </section> -->
            </header>
            <br>

            <section class="flex">
            <div class="card">
                <br><br>
                <img class="img" src="/img/carro2.png" alt="" width="400px">
                <p class="noto">
                    Toyota Yaris 2023 Aire Acondicionado, Automatico 4 puertas, credito con 20% pago inicial 36 meses sin intereses.
                </p><br>
                <p><button>Ver ficha tecnica</button></p>
            </div>
            <!-- <br><br><br> -->


            <div class="carde">
                <br><br>
                <img class="img" src="/img/carro3.png" alt="" width="400px"><br>
             
                <p class="notoe">
                  Toyota Corolla 2021 Aire Acondicionado Automatico Hibrido, credito 20% pago inicial 24 meses sin intereses.
                </p><br>
                <p><button>Ver ficha tecnica</button></p>
            </div>
            <!-- <br><br><br> -->


    
            <div class="card">
                <br>
                <img class="img" src="/img/carro4.png" alt="" width="400px">
                <p class="noto">
                    Toyota Camry Berlina, credito 20% pago inicial 36 meses sin intereses.
                </p><br>
                <p><button>Ver ficha tecnica</button></p>
            </div>
            <!-- <br><br><br> -->

            <div class="cardes">
                <br><br>
                <img class="img" src="/img/carro5.png" alt="" width="400px">
                <p class="notoes">
                    Supra Deportivo 2 puertas, credito 25% pago inicial 12 meses sin intereses.
                </p><br>
                <p><button>Ver ficha tecnica</button></p>
            </div>
            <!-- <br><br><br> -->
            </section><br><br><br>


            <a id="Nissan"></a>
            <header>   
                <!--<h2 class="sub">NISSAN</h2>-->
                <!-- <span class="linea">----------------------------------------------------------------</span> -->
                <span class="toyota">NISSAN</span>
                <!-- <span class="linea">----------------------------------------------------------------</span> -->

                <br><br>
            </header>
          
            <section class="flex">
            <div class="cardi">
                <br>
                <img class="img" src="/img/carro6.png" alt="" width="400px">
                <p class="notoi">
                    Nissan Altina 2023 Aire Acondicionado, credito con 20% pago inicial 36 meses sin intereses.
                </p><br><br>
                <p><button>Ver ficha tecnica</button></p>
            </div>
                <!-- <br><br><br> -->

                <div class="cardi">
                    <br><br>
                <img class="img" src="/img/carro7.png" alt="" width="400px">
                <p class="noto">
                    Nissan X-Trail 2021, credito 20% pago inicial 24 meses sin intereses.
                </p><br>
                <p><button>Ver ficha tecnica</button></p>
                </div>
                <!-- <br><br><br> -->
                <!-- </section> -->

                <!-- <section class="flex"> -->
                <div class="cardex">
                <br><br>
                <img class="img" src="/img/carro9.png" alt="" width="400px">
                <p class="notoex">
                    Nissan Versa, ac cuatro puertas, credito 20% pago inicial 36 meses sin intereses.
                </p><br>
                <p><button>Ver ficha tecnica</button></p>
                </div>
                <!-- <br><br><br> -->

                <div class="cardr">
                 <br><br>
                <img class="img" src="/img/carro5.png" alt="" width="400px">
                <p class="notor"><br>
                    Nissan Sentra, a 2 puertas, con aire acondicionado.          
                    Credito 25% pago inicial 12 meses sin intereses.
                </p><br>
                <p><button>Ver ficha tecnica</button></p>
                </div>
                <!-- <br><br><br> -->
                </section><br><br>

                <header>
                    <a id="Honda">
                    <br>
                    <!-- <span class="linea">----------------------------------------------------------------</span> -->
                <span class="toyota">HONDA</span>
                <!-- <span class="linea">----------------------------------------------------------------</span> -->
                    <!-- <h2 class="sub">HONDA</h2> -->
                    <br>
                </header>
    
                <section class="flex">
                <div class="cardi">
                    <br><br>
                    <img class="img" src="/img/carro2.png" alt="" width="400px">
                    <p class="noto">
                        Honda Accord Hybrid 2023 Aire Acondicionado, credito con 20% pago inicial 36 meses sin intereses.
                    </p><br>
                    <p><button>Ver ficha tecnica</button></p>
                </div>
                    <!-- <br><br><br> -->
    
                    <div class="cardr"><br>
                    <img class="img" src="/img/carro5.png" alt="" width="400px">
                    <p class="notoi">
                      Honda Odyssey Aire Acondicionado Automatico Hibrido, credito 20% pago inicial 24 meses sin intereses.
                    </p><br>
                    <p><button>Ver ficha tecnica</button></p>
                    </div>
                    <!-- <br><br><br>
                    </section> -->
    
                    <!-- <section class="flex"> -->
                    <div class="cardr"><br><br>
                    <img class="img" src="/img/carro3.png" alt="" width="400px">
                    <p class="notoe">
                       Honda CR-V Hybrid, 4 puertas,Aire acondicionado, credito 20% pago inicial 36 meses sin intereses.
                    </p><br>
                    <p><button>Ver ficha tecnica</button></p>
                    </div>
                    <!-- <br><br><br> -->
    
                    <div class="cardex"><br>
                    <img class="img" src="/img/carro6.png" alt="" width="400px">
                    <p class="noto">
                       Honda Civic, credito 25% pago inicial 12 meses sin intereses.
                    </p><br>
                    <p><button>Ver ficha tecnica</button></p>
                    </div>
                    <br>
                    </section>
           
         </section>
   
         <div >
        <footer id ="pie"> 
            <section class="space">
          <p ><span class="left">Todos los derechos reservados a @Yarazeth Plaza</span> <span class="right" ><a  href="#inicio" class="inicio">Ir al inicio</a></span></p> 
           <!-- <p><h4 class="left">Todos los derechos reservados a @Yarazeth Plaza</h4> <h4 class="right">Ir al inicio</h4> </p> -->
            </section>
        </footer>
        </div>
    </center>
     </div>

</center>
</body>

</html>